---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.14
  arch: s390x
  version: 3.14.10
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.14.10-s390x.tar.gz
  iso: alpine-minirootfs-3.14.10-s390x.tar.gz
  date: 2023-03-29
  time: 14:28:18
  size: 2552468
  sha256: 44e1fdd148cf7d802edf3e28d3198d6a33eae89260cda5e8e22657b59254a113
  sha512: b8e72faa96804764f4d929030d440a138e31751f56c95c62ed2dd1200787373db6a7fd183b68634a687ec79704180548a239a0c9c6d7e72352ecb54514b96fd3
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.14
  arch: s390x
  version: 3.14.10
  flavor: alpine-netboot
  file: alpine-netboot-3.14.10-s390x.tar.gz
  iso: alpine-netboot-3.14.10-s390x.tar.gz
  date: 2023-03-29
  time: 14:28:39
  size: 24930210
  sha256: fcdeb1a4aa725e03ee7303a47f0e2a53a681b8985d7e8c212f5e9ebb9a1257b5
  sha512: 7583c480fd23368cc349c0fe520e6c60f12eded8fe2f67573f1a83ef92edfa4f147972aad53e4573feffb68cf0dc850abf3339c0868e2782410765328ad74886
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.14
  arch: s390x
  version: 3.14.10
  flavor: alpine-standard
  file: alpine-standard-3.14.10-s390x.iso
  iso: alpine-standard-3.14.10-s390x.iso
  date: 2023-03-29
  time: 14:28:54
  size: 65548288
  sha256: eaabe804b7f2284f8a763ab37a55ea0d0f1a1007f8a475273c6b1bb8b3f77a3f
  sha512: d5b112e78d80cd39b52a2fda21d132f28cfd8ec08785c2296db2dcea385fb8b15560b1faf92dd2b37306068df9375c64757bb5370ce45b1da432467da7b2edb3
